@import url('reset.css');

/* General Demo Style */
body{
	background: #fff;
	color: #000;
	font-family:Abel, sans-serif;
	font-size:14px;
}
a{
	color: #555;
	text-decoration: none;
}
a:hover{
	color: #000;
}
.clr{
	clear: both;
}
.wrapper{
	position: relative;
	width: 100%;
}
.wrapper p{
	clear: both;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}
.reference{
	padding-top: 40px;
}
h1{
	font-family:Abel, sans-serif;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:0;
}
